# Interface JSVPrintDialog

All Known Implementing Classes:
  `AwtPrintDialog`

public interface JSVPrintDialog

## Method Summary

Modifier and Type
Method
Description
`PrintLayout`
`getPrintLayout()`
`JSVPrintDialog`
`set(JFrame offWindowFrame, PrintLayout lastPrintLayout, boolean isJob)`

## Method Details

### set

JSVPrintDialog set(JFrame offWindowFrame, PrintLayout lastPrintLayout, boolean isJob)

### getPrintLayout

PrintLayout getPrintLayout()